@charset "utf-8";





/*모바일*/

@media screen and (max-width: 767px) {
	
.table02		{display: table-cell; border-top:1px solid #046fd9!important;width:100%;margin-left:5%;float:left;}
	.table01 th, .table01 td,
	.table01 th div, .table01 td div {font-size:14px!important;}

	
	.mobile {display:block;}
	
	.pc, .sstext {display:none;}




	#header {width:100%;border-bottom:1px solid #2e6187;margin:0;padding:0;}
	#header .head {width:100%;margin:-25px auto 0;height:40px;}
	#header .head:after {margin-left:5%;}

	h1 {text-align:left;float:left;margin-left:10px;}

	h1 a img {width:100%;margin-right:0px;}
	h1 a.mobile img {width:100%;margin-right:0px;}
	h1 a {width:80%;display:inline-block;float:left;}



.gnb {float:right;margin-top:20px;}
.gnb span{font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:10px;}

.gnb .button {
	display:inline-block;
    margin-right:3px;
    top:20%;
    background-color:#fff!important;
    color: #000;
    border:none; 
    border-radius:8px; 
    padding:25px 0px 0;
	padding-left:0px;
    min-width:60px!important;
	z-index: 1002;
	letter-spacing: -1px;
  }

.gnb .button:hover {
      background-color:none!important;
	  color: #000;
  }


.button1 {display:inline;	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    margin-right:5px;
    top:25%;
    background-color:none!important;
    color: #fff;
    border:none; 
    border-radius:10px; 
    padding:8px;
    min-height:20px; 
    min-width: 80px;
	z-index: 1002;float:left
	
    letter-spacing: -1px;
  }

.button1:hover {
      background-color:none!important;
      transition: 0.7s;
	  color:#fff;
  }


.icon1 {background: url('/images/box-arrow-in-right.svg') 9px 10px no-repeat; width:40px; height:auto;}/*로그인*/
.icon2 {background: url('/images/person-circle.svg')  10px 10px no-repeat;}/*마이쇼핑*/
.icon3 {background: url('/images/basket2-fill.svg')  10px 10px no-repeat;}/*장바구니*/
.icon4 {background: url('/images/box-arrow-right.svg') 20px 10px no-repeat;}/*로그아웃*/
.icon5 {background: url('/images/person-fill-add.svg') 12px 10px no-repeat;}/*회원가입*/
.icon6 {background: url('/images/gear-fill.svg') 12px 10px no-repeat;}/*관리자*/



#container {min-width:100%;}
.content {width:100%;
  display: block;
  list-style:none;
  margin:0 0;
  padding:0;
  flex-flow:column wrap;
  line-height:1.64;
  max-height:150px;}



.content .main {
	
	display:inline-block!important;
	width:60%;
	margin:-10px 0 0 0!important;
	padding:0;}

.content .main a {display:inline-block;
	width:75%;
	text-align:left;
	margin-left:0%;
	margin-right:3%
  }




.content .main a:nth-child(1) img {order:1}
.content .main a:nth-child(2).box1 img {order:3}
.content .main a:nth-child(3) img {order:2;margin-top:-65%;}

.content .main a.box1 {margin-left:0%;margin-top:0%;}
.content .main a img {width:98%!important;height:auto;margin-top:0%;margin-left:-10px;}
.content .main a.box2 {margin-top:-55%;}

.content .main a.box0 img {margin-left:50%;margin-top:10%;margin-right:0px!important;}
.content .main a.box1 img {margin-left:100%;margin-top:-40%;margin-right:0px!important;}
.content .main a.box3 img {margin-left:50%;margin-top:10%;margin-right:0px!important;}



/*news*/
.newsbar {width:100%;background-color:#fff!important;display:block;margin-top:80%;}
.newsbar:after {content:""; display:block;}
.newsbar div {width:100%;margin:0 auto;margin-top:3%;padding:20px 0 10px 0;}
.newsbar div ul.newstit {line-height:20px!important;margin-left:0px!important;width:auto!important;margin-bottom:8px;!important;float:right;}
.newsbar div ul.newstit li.notice {letter-spacing:0;
	line-height:16px;text-align:left;color:#bbb!important;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;font-size:14px!important;
	}

.newsbar div ul.newstit li.title {
	text-align:left;color:#212b2f;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
font-weight:bold;font-size:18px!important;}


.newsbar div ul.newslist {width:100%!important;margin-left:0px!important;display:block;background-color:#ececec;padding:15px 0;margin-top:-5px;}
.newsbar div ul.newslist li {border-bottom:0px solid #cfcfcf;
	color:#212b2f;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-size:13px!important;
	line-height:30px;
	margin-left:0px!important;
	}
.newsbar div ul.newslist li span {display:inline-block;}
.newsbar div ul.newslist li span.num {text-align:right;width:7%!important;margin-left:0px;}
.newsbar div ul.newslist li span.news {text-align:left;margin-left:30px!important;color:#424242;width:66%;}

.newsbar div ul.newslist li span.data {
	text-align:left;
	color:#818181!important;
	font-size:12px!important;
	width:16%!important;
	display:inline-block;
	float:none!important;
	}



#mfooter {width:100%;background-color:#3d3d3d;margin-top:auto!important;display:block;position:relative;}
#mfooter:after {content:""; display:block; clear:both;}
#mfooter address {padding:20px;font-size:12px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
color:#cccccc;text-align:center;}




/*md추천상품*/

h2 {float:left;margin-top:40px;margin-left:0%;font:bold 20px 'NanumGothic', Tahoma, Dotum, Gulim, sans-serif; letter-spacing:-0.05em; color:#333;}
h2.title {float:left;margin-top:-35px;margin-left:15%;font:bold 20px 'NanumGothic', Tahoma, Dotum, Gulim, sans-serif; letter-spacing:-0.05em; color:#333;}
.menu{
  height:100%;
  width: 55%;
  display:none;
  position: fixed;
  z-index: 1;
  top:0;
  left: 0;

}

.menu ul{
  position: relative;
  top: 5%;
  width: 100%;
  margin-top:0;
}




.menu .closebtn {
  position: absolute;
  top: -10px;
  right: 15px;
  font-size: 50px;
}




.menu {width:40%;height:800px;min-height:100%;display:none;position:absolute;z-index:2000;
		float:none;background-color:#fff;border:2px solid #e6e5e3;
		}
.menu ul {text-align:left;list-style:none;width:100%;margin:0;padding:0;}
.menu ul li {padding:22px 12px 12px 15px;list-style:none;border-bottom:1px solid #f1f1f1;text-align:left;font-size:18px;color:#fff;}
.menu ul li a {display:block;font-size:14px;color:#000; font-family:'NanumGothic', sans-serif;text-decoration:none;}



.menu ul li.sm{background-color:#b7d9f1;width:100%;margin-left:-15px;margin-bottom:-12px;}
.menu ul li.sm a  {color:#000;padding-left:25px;font-size:14px;}


.menu ul li.sm1{background-color:#ddd;padding:22px 12px 12px 15px;list-style:none;border-bottom:1px solid #c4c4c4;text-align:left;font-size:18px;color:#fff;
}
.menu ul li.sm1 a  {color:#000;display:block;font-size:14px;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;text-decoration:none;}




/*.menu ul li ul.smenu {background-color:#b7d9f1;width:180px;margin-left:-15px;margin-top:12px;margin-bottom:-12px;}

.menu ul li ul.smenu li a{color:#000;padding-left:25px;font-size:14px;}*/



.sidebar {
   
    overflow-y: auto;scrollbar-color: #8f8f8f #ddd;overflow-x:hidden;
}
.sidebar-x {
   
    overflow-x: auto; overflow: scroll;scrollbar-color: #8f8f8f #ddd;overflow-y:hidden;
}
/*
.sidebar::-webkit-scrollbar,.sidebar-x::-webkit-scrollbar {
    display:block;
}*/



.m_me {width:30px;float:left;display:block;position:relative;margin-top:5px!important;}

#container .content div.mobile {float:left;margin-left:2px;margin-top:0px;}

#container .content div.mobile:after {content:""; display:block; clear:both;}

h3 {text-align:left;font-size:18px;flex: auto;    
   border-radius: 2px;   
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	margin-left:20%;margin-top:-32px;
	width:100%;
	}
h3.stit {text-align:left;font-size:18px;flex: auto;    
   border-radius: 2px;   
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	margin-left:20%;margin-top:-32px;
	width:100%;
	}
/*search*/
#container .content div.m {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width:100%;
    }
.serach {flex: auto;

 
   border-radius: 2px; 
   margin-top:-35px;width:100%;text-align:right;}
.searchbar {
    width:130px;
    padding: 7px 37px 7px 15px;
    color: rgb(34, 34, 34);
    font-size: 14px;
    line-height: 24px;
    text-underline-offset: 6px;
    font-weight: 400;
    border: 1px solid rgb(237, 237, 237);
    border-radius: 42px;
    background-color: rgb(255, 255, 255);
    transition: padding 250ms cubic-bezier(0.33, 1, 0.68, 1);
	
}






button.btn_topsearch {
    width: 23px;
    height: 23px;
    cursor: pointer;
    text-indent: -9999px;
    border: 0;
    background: url('/images/sub/search.svg') right top no-repeat;
    z-index:1000px;
	position:absolute;
	margin-top:8px;
	margin-left:-40px;
	
}




ul li {list-style:none;}



.clear {content:""; display:block; clear:both;}

.content div.nhimg {position:relative;width:98%;margin-left:1%;margin-top:15px;display:block;height:auto;}
.content div.nhimg:after {content:""; display:block; clear:both;}
.content div.nhimg ul{width:200px;float:left;margin-bottom:30px;height:300px;margin-left:20px}
.content div.nhimg ul:nth-child(2){margin-right:0%!important;}
.content div.nhimg ul:nth-child(4){margin-right:0%!important;}
.content div.nhimg ul:nth-child(6){margin-right:0%!important;}
.content div.nhimg ul:nth-child(8){margin-right:0%!important;}
.content div.nhimg ul:nth-child(10){margin-right:0%!important;}
.content div.nhimg ul:nth-child(12){margin-right:0%!important;}
.content div.nhimg ul:nth-child(14){margin-right:0%!important;}
.content div.nhimg ul li {margin-left:0%!important;margin-right:0.5%!important;}
.content div.nhimg ul li.img {width:205px;height:205px;border-radius: 15px;}
.content div.nhimg ul li.noimg {width:205px;height:205px;border-radius: 15px;border:1px solid #ddd;background-color:#fff;text-align:center;}
.content div.nhimg ul li.noimg a { line-height: 200px;font-size:13px; white-space: nowrap;display:block;color:#000;}
.content div.nhimg ul li.img img{width:205px;height:205px;border-radius: 15px;border:1px solid #ddd;}
.content div.nhimg ul li.text {
	margin-top:5px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	/*height:85px;*/
	color:#000; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}
.content div.nhimg ul li.price {padding-top:5px;text-align:left;font-size:16px; color:#2c6c9b; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;}
.content div.nhimg ul li {list-style:none;}

.content div.nhimg ul li.btn {text-align:center;margin-bottom:10px;margin-top:15px;}


.mrt80 {margin-top:0%!important;}


#footer {width:100%;display:block;left:0;margin-bottom:0;}
#footer:after {content:""; display:block; clear:both;}
#footer ul{width:100%;margin:15px auto;}
#footer ul li img {display:inline;float:none;width:100%;}
#footer ul li img.right{display:inline-block;float:right;}




/*하단메뉴*/
div.div {position:relative;}

.flex-container1 {position: fixed;left: 0px;
        bottom: 0px;
        z-index: 1040;
        width: 100%;     
        background-color:#ddd;
        right:0;box-shadow: 0 0 10px;
		display:flex;
		justify-content:space-around;background-color:#fff;	
 		height:50px;
	 }




	
.icon7 {background: url('/images/box-arrow-in-right.svg') 15px 5px no-repeat; line-height:20px;border:none;}/*로그인*/
.icon8 {background: url('/images/person-circle.svg')  45px 5px no-repeat;line-height:20px;border:none;}/*마이쇼핑*/
.icon9 {background: url('/images/basket2-fill.svg')  21px 5px no-repeat;line-height:20px;border:none;}/*장바구니*/
.icon10 {background: url('/images/box-arrow-right.svg') 20px 5px no-repeat;line-height:20px;border:none;}/*로그아웃*/
.icon11 {background: url('/images/person-fill-add.svg') 21px 5px no-repeat;line-height:20px;border:none;}/*회원가입*/
.icon12 {background: url('/images/gear-fill.svg') 20px 5px no-repeat;line-height:20px;border:none;}/*관리자*/
.icon13 {background: url('/images/house.svg') 4px 5px no-repeat;line-height:20px;border:none;}/*홈*/


.flex-container li.flex-items button {}


.flex-container li.flex-items .button:hover {
      background-color:none!important;
	  color: #000;
  }
  

 /*상품주문하기*/
.content div.order {width:100%;float:left;margin-left:1.5%;margin-top:0px;}
.url {float:left;margin-left:5%;margin-top:20px;font-family:'NanumGothic', sans-serif;font-size:12px;}
.search_list {float:left;margin-left:4%;margin-top:10px;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:12px;margin-bottom:15px;letter-spacing:1px;}

.search_list a {font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-size:12px;color:#046fd9;font-weight:bold;}



h5,h6 {float:left;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

	width:100%;
	margin-left:0%;
	margin-top:15px;
	}

h6 {margin-top:0px!important;}
.mrl {margin-left:0px!important;}
h7{float:left;width:50%;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	margin-left:5%;
	margin-top:20px;
	}

h5:after,h6:after,h7:after,ul.icon_w:after {content:""; display:block; clear:both;}

h6 span{margin-top:5px;font-size:12px;color:#000;}

div.flex-container1{display:flex;} 


div.order div.view,
div.order div.noimg {
	float:left;
	margin-left:2%;
	width:40%;
	min-width:400px;
	min-height:400px;
	border:1px solid #ddd;
	border-radius: 15px;
	
	}
div.order div.view img{float:left;width:350px;height:350px;border-radius: 15px;padding:25px;}
div.order div.noimg a{float:left;width:400px;line-height:350px;text-align:center;}  
div.order div.orderlist {float:left;width:97%;margin-top:5px;}


.orderbtn4 {background-color: #fff; 
 	border:1px solid #8f8f8f!important;padding:7px;
 	color:black;
 	font-family:'NanumGothic', sans-serif;
	 }
.orderbtn4:hover{background-color: none;}
.orderbtn5  { background-color:#4d79e8;padding:8px;margin-left:10px;margin-right:10%;}
.orderbtn5:hover {background-color:#4d79e8;margin-left:10px;margin-right:10%;}

.orderbtn4,
.orderbtn5 {
	float:right;
	text-align:center;
    border:none; 
    border-radius:5px; 
    min-height:20px; 
    min-width: 180px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
	font-family:'NanumGothic', sans-serif;
  }
  
 .line100 {border-top:2px solid #046fd9;
 float:left;
 display:inline-block;height:100%;width:96%;margin-top:5%;padding-top:10px;
 } 
  .info {width:96%;font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	text-align:center;padding-left:5px;}

.info p {line-height:30px;font-size:14px;align:center;width:100%;}
.info p img {width:100%;}
  
  
  /*장바구니*/
ul.icon_w {display:flex;flex-direction:column;width:78%!important;margin-right:0;}
ul.icon_w li {display:inline-block;background:url('/images/info-circle.svg') left 2px no-repeat;
margin-left:10px;padding-left:20px;padding-top:2px;
font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
font-size:12px;color:#000;
}
  
.table-container_m {margin-left:5px;overflow-x:auto;white-space:nowrap;border-top:1px solid #046fd9!important;}
.mrm5 {margin-right:10px!important;}  
.mlm5 {margin-left:0%!important;}

.table-container_m table {width:100%!important;margin-left:0px;position:relative;}  
#Tline table {width:100%;min-width:600px;}


#Tline {margin-left:0%!important;width:100%;;position:relative;}

input[type='date'] {
  border: none; 
  position: relative;
  width:38%;
  padding: 7px;
  background: url("/images/sub/icon_calrendar.png") no-repeat right 3px center /
    18px auto; 
  border:1px solid #bbbbbb;

  text-align:left;
  font-size: 100%;

} 

.w72 {width:50%;}
.w90,
.w96 {width:100%;margin-left:0%;float:left;}
.w25 {width:30%!important;}
.w30 {width:32%!important;}
.m_btn {margin-top:-40px;margin-right:20px!important;}
.mar{margin-top:20px;margin-bottom:10px;margin-left:0;}
h7{float:left;width:50%;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;
	font-weight:bold;
	margin-left:0%;
	margin-top:20px;
	}

#dialog01.dialog {width:100%;height:auto;}


}

@media screen and (max-width: 375px) {

#Tline {margin-left:0%!important;width:100%;;position:relative;}

.table-container_m table {width:880px!important;margin-left:0px;}  
.table01		{ width:auto; display: table-cell; }
	.table01 th, .table01 td,
	.table01 th div, .table01 td div {font-size:14px!important;}	
.table-container_m{margin-left:5px;overflow-x:auto;white-space:nowrap;}
	.table-w{width:auto;}
ul.icon_w {display:flex;flex-direction:column;width:75%!important;margin-right:0;}
h6 	{margin-left:0%;}
.w35 {width:38%;}
h5,h6 {float:left;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

	width:96%;
	margin-left:0%;
	margin-top:15px;
	}	
	

.searchbar {
    width:100px!important;
    padding: 7px 37px 7px 15px;
    color: rgb(34, 34, 34);
    font-size: 14px;
    line-height: 24px;
    text-underline-offset: 6px;
    font-weight: 400;
    border: 1px solid rgb(237, 237, 237);
    border-radius: 42px;
    background-color: rgb(255, 255, 255);
    transition: padding 250ms cubic-bezier(0.33, 1, 0.68, 1);
	
	}






button.btn_topsearch {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    width: 25px;
    height: 25px;
    cursor: pointer;
    text-indent: -9999px;
    border: 0;
    background: url('/images/sub/search.svg') 5px 3px no-repeat;
    z-index:1000px;
	position:absolute;
	margin-top:8px;
	margin-left:-30px;
	
}



	
.content div.nhimg ul{width:160px;float:left;margin-bottom:30px;height:250px;}

.content div.nhimg ul li.img {width:160px;height:160px;border-radius: 15px;}
.content div.nhimg ul li.noimg {width:160px;height:160px;border-radius: 15px;border:1px solid #ddd;background-color:#fff;text-align:center;}
.content div.nhimg ul li.noimg a { line-height: 160px;font-size:13px; white-space: nowrap;display:block;color:#000;}
.content div.nhimg ul li.img img{width:160px;height:160px;border-radius: 15px;border:1px solid #ddd;}
.content div.nhimg ul li.text {
	margin-top:5px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	/*height:85px;*/
	color:#000; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}
.content div.nhimg ul li.price {padding-top:5px;text-align:left;font-size:16px; color:#2c6c9b; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;}
.content div.nhimg ul li {list-style:none;}

.content div.nhimg ul li.btn {text-align:center;margin-bottom:10px;margin-top:15px;}


.orderbtn4 {background-color: #fff; 
 	border:1px solid #8f8f8f!important;padding:7px;
 	color:black;
 	font-family:'NanumGothic', sans-serif;
	 }
.orderbtn4:hover{background-color: none;}
.orderbtn5  { background-color:#4d79e8;padding:8px;margin-left:10px;margin-right:1%;}
.orderbtn5:hover {background-color:#4d79e8;margin-left:10px;margin-right:1%;}

.orderbtn4,
.orderbtn5 {
	float:right;
	text-align:center;
    border:none; 
    border-radius:5px; 
    min-height:20px; 
    min-width: 170px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
	font-family:'NanumGothic', sans-serif;
  }
  
div.order div.view,
div.order div.noimg {
	float:left;
	margin-left:1%;
	width:350px;
	min-width:340px;
	min-height:340px;
	border:1px solid #ddd;
	border-radius: 10px;
	
	}
div.order div.view img{float:left;width:340px;height:340px;border-radius: 15px;padding:5px 5px 5px 5px!important;}
div.order div.noimg a{float:left;width:340px;line-height:340px;text-align:center;} 
div.mallimg {width:100%;margin:0 auto;margin-top:0%;padding:5px 0 5px;}  
  
  
  
}



/*울트라*/
@media screen and (max-width: 425px) {
	
.State .btn {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

    background-color: #444b59;
    color: #fff;
    border:none; 
    border-radius:4px; 
    padding:4px 3px;
	margin-left:2px;
    min-height:20px; 
    min-width:60px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 13px;
  }
 .State .btn:hover{ background-color:#8f8f8f;}


	
#dialog.dialog {width:auto!important;}	
	
	
	
	
	
	
	
	
#Tline {margin-left:0%!important;width:100%;;position:relative;}

.icon1 {background: url('/images/box-arrow-in-right.svg')22px 10px no-repeat; width:40px; height:auto;}/*로그인*/	
.url {float:left;margin-left:0px;margin-top:20px;font-family:'NanumGothic', sans-serif;font-size:12px;}
h6 {margin-left:25px!important;}	
h5,h6 {float:left;
	font-size:16px;
	color:#2c6c9b;
	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;

	width:96%;
	margin-left:0%;
	margin-top:15px;
	}	
	
	
	
	
	
.content div.nhimg ul{width:160px;float:left;margin-bottom:30px;height:250px;}

.content div.nhimg ul li.img {width:160px;height:160px;border-radius: 15px;}
.content div.nhimg ul li.noimg {width:160px;height:160px;border-radius: 15px;border:1px solid #ddd;background-color:#fff;text-align:center;}
.content div.nhimg ul li.noimg a { line-height: 160px;font-size:13px; white-space: nowrap;display:block;color:#000;}
.content div.nhimg ul li.img img{width:160px;height:160px;border-radius: 15px;border:1px solid #ddd;}
.content div.nhimg ul li.text {
	margin-top:5px;
	text-align:left;
	font-size:14px;
	line-height:20px;
	/*height:85px;*/
	color:#000; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}
.content div.nhimg ul li.price {padding-top:5px;text-align:left;font-size:16px; color:#2c6c9b; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;font-weight:bold;}
.content div.nhimg ul li {list-style:none;}

.content div.nhimg ul li.btn {text-align:center;margin-bottom:10px;margin-top:15px;}


.orderbtn4 {background-color: #fff; 
 	border:1px solid #8f8f8f!important;padding:7px;
 	color:black;
 	font-family:'NanumGothic', sans-serif;margin-right:0.5%;
	 }
.orderbtn4:hover{background-color: none;margin-right:0.5%;}
.orderbtn5  { background-color:#4d79e8;padding:8px;margin-left:10px;margin-right:0.5%;}
.orderbtn5:hover {background-color:#4d79e8;margin-left:10px;margin-right:0.5%;}

.orderbtn4,
.orderbtn5 {
	float:right;
	text-align:center;
    border:none; 
    border-radius:5px; 
    min-height:20px; 
    min-width: 170px;z-index: 1002;
    letter-spacing: -1px;
	font-size: 14px;
	margin-top:15px;
	font-family:'NanumGothic', sans-serif;
  }
  
div.order div.view,
div.order div.noimg {
	float:left;
	margin-left:1%;
	width:350px;
	min-width:340px;
	min-height:340px;
	border:1px solid #ddd;
	border-radius: 10px;
	
	}
div.order div.view img{float:left;width:340px;height:340px;border-radius: 15px;padding:5px 5px 5px 5px!important;}
div.order div.noimg a{float:left;width:340px;line-height:340px;text-align:center;} 
div.mallimg {width:100%;margin:0 auto;margin-top:0%;padding:5px 0 5px;}    
div.mallimg img {width:50%;margin:0 auto;margin-top:0%;padding:20px 0 20px;} 
h6.mw18 {width:18%;} 
.gLeft { float:left;width:100%; }
.paginate 	{width:100%!important;text-align:center; margin:30px auto 0;}








/* 게시판 리스트 */
.table01		{ width:100%; /* display: table-cell; */ }
.table01 th		{ font-size:14.5px;padding:12px 7px; text-align:center; color:#444; font-family: 'NanumGothic', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd; background:#f5f5f5}
.table01 tbody th{ font-size:14.5px; color:#000; }
.table01 td		{ padding:12px 7px; 
color:#1e1e1e; font-size:14.5px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.table01 td	ul li{color:#1e1e1e; font-size:14.5px; font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}

.table01 td.tdw100 {min-width:600px;width:100%;border-bottom:1px solid #ddd;}}




.table01 tr>th:first-child,
.table01 tr>td:first-child { border-left:0}
.table01 tfoot td{ background:#f5f5f5}

.table01.srchTable	{ margin-bottom:20px; border:2px solid #ddd}
.table01.srchTable tbody td{ box-sizing:border-box; height:57px}
.table01.srchTable td label{ padding-right:15px; font-size:15px; font-family: 'NanumGothic', sans-serif; }
.table01 tr.tc td{text-align:center;}
.table01 tr td.tR{text-align:right!important;}
.table01 tr td.tL{text-align:left!important;}

table tr td.line, table tr.line, table tr th.line {border-left:1px solid #ddd!important;}

table tr td button {	font-family:'NanumGothic', 'Dotum', 'Tahoma', 'Gulim', sans-serif;}

}


